org.restlet.engine

## Class Helper

- java.lang.Object
- - org.restlet.engine.Helper

Direct Known Subclasses:
  AuthenticatorHelper, ConverterHelper, ProtocolHelper, RestletHelper

    public abstract class Helper
    extends java.lang.Object

Abstract marker class parent of all engine helpers.

Author:
  Jerome Louvel

### Constructor Summary

Constructors
Constructor and Description
`Helper()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Helper

    public Helper()